@charset "utf-8";
@media screen and (min-width: 850px) {
	#main_visual{
		height: 280px;
		position: relative;
	}
	.main_title_01{
		height: fit-content;
		font-size: 300%;
		padding: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}

	main{
		width: 95%;
		max-width: 1100px;
		margin: 0 auto;
	}

	.ss_title{
		font-size: 200%;
		margin-top: 60px;
	}

	.flex-box{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.flex-box > div{
		width: 48%;
	}

	.shop_text{
		font-size: 130%;
		letter-spacing: 1px;
		line-height: 1.8;
		text-align: center;
	}
}